@import "cmxform.css";@import "rotator.css";@import "carousel.css";body{background:black;}
.top-row{background-image:url('../img/background-top.jpg');height:150px;background-repeat:no-repeat;background-position:center;}
.dropdown-menu{border:3px solid red;background-color:#ffffff!important;}
.menu-header{font-size:1.2em;font-weight:bold;text-transform:uppercase;}
.megamenu> li > ul > li > a.vall{font-weight:bold;color:#0000FF;}
.megamenu> li > ul > li > a:hover{text-decoration:underline;}
.category{border:0px solid red;text-align:center;padding:15px 15px 15px 15px;text-transform:uppercase;margin-bottom:10px;}
.category a{font-size:1em;text-decoration:none;font-weight:bold;}
.img-main .img-responsive{max-height:300px;max-width:300px;}
.col-holeshot{margin:0 auto;width:400px;}
.border2px{border:2px solid #e3e3e3;}
.borderred{border:3px solid red;}
.qpoints{padding:3px;}
.zoomGalleryActive > .eg-small{border:3px solid #aaa;}
.eg-small{width:115px;margin:15px;}
.tab-pane{margin-top:10px;margin-bottom:10px;}
.fullwidth{width:100%;margin:auto;}
.hrsplit{margin-top:2px;margin-bottom:2px;border-top:2px solid #eee;}
.jump{color:red;font-weight:bold;font-size:20px;}
.current_selected_bike{font-weight:bold;font-size:20px;}
.restrictions{font-size:12px;color:#aaaaaa;}
.fieldset{padding:5px;}
.cartdescription{}
.cartprice{font-weight:bold;font-size:18px;}
.carttable{padding:20px;}
.priceline{border:0px solid red;overflow:hidden;padding:3px;}
.retailprice{font-size:14px;font-weight:bold;}
#selretailpricelabel{font-size:14px;font-weight:bold;}
#selretailprice{padding-left:5px;}
.saleprice{font-size:20px;font-weight:bold;}
#selsalepricelabel{font-size:20px;font-weight:bold;color:#aa0000;}
#selsaleprice{padding-left:5px;color:#aa0000;}
#selitemnumber{padding-left:5px;}
.nopaddinglr{padding-left:0px !important;padding-right:0px !important;}
.nopadding1{padding-left:0px !important;padding-right:0px !important;border:1px solid red;}
mytableheader{border-bottom:2px solid RGB(221, 221, 221);overflow:hidden;font-weight:bold;font-size:14px;padding:8px;}
.mytablerow{border-bottom:1px solid RGB(221, 221, 221);overflow:hidden;padding:16px 8px;}
.mytablerowodd{background-color:#f9f9f9;}
.mythumbnail{width:60px;}
#availablestatus{position:absolute;bottom:15px;right:30px;}
.availableitem{color:green;font-weight:bold;font-size:16px;}
.unavailableitem{color:red;font-weight:bold;font-size:16px;}
.available-yes{color:green;font-weight:bold;font-size:14px;font-style:italic;}
.available-no{color:red;font-weight:bold;font-size:14px;font-style:italic;}
.sb-woo-skin .sb-price{color:red;font-size:18px;font-weight:700;}
.sb-woo-skin .mediaholder{padding:0px;}
.showbiz-product-name{min-height:44px;}
.testoption{font-weight:bold;}
.elevatezoom-gallery-img{padding:3px;}
.zoomContainer{z-index:9999;}
.zoomWindow{z-index:9999;}
.green{color:green;}
.greenborder{border:1px solid green;}
.orangeborder{border:2px solid red;}
.sortselect{margin:20px 0;}
.nopadding{padding-left:0px !important;padding-right:0px !important;}
.pagination-container{display:inline-block;}
.form-control{font-size:16px;}
.error-msg{color:#ff0000;}
.modal-body{overflow:hidden;}
.modal-header .logo-container{float:left;width:200px;height:35px;}
#filterForm .modal-header{height:35px;padding-top:10px;}
#sortForm .modal-header{height:35px;padding-top:10px;}
.showbiz-navigation-custom{margin-top:20px;overflow:hidden;border:0px solid black;}
.showbiz-navigation.right{text-align:right;}
.style-title-custom{padding:4px;font-size:1.3em;font-weight:bold;text-transform:uppercase;}
.generalcontent{width:100%;padding:15px;overflow:hidden;}
.sb-woo-skin .sb-price{color:red;font-size:18px;font-weight:700;}
.sb-woo-skin .mediaholder{padding:0px;}
.showbiz-product-name{min-height:44px;}
.hs-plans{margin:0 auto;width:100%;}
.hs-plans-container{width:50%;margin:0 auto;overflow:hidden;}
.hs-plan{width:46%;padding:0px;border:1px solid #eeeeee;height:100%;margin-left:10px;}
.hs-restriction{font-size:.8em;color:#999;}
.hs-wholesale{width:100%;text-align:center;padding:20px;}
.columnheader{font-weight:bold;font-size:1.4em;}
.textwrap{float:left;margin:10px;}
.divhide{display:none;}
.divunhide{display:block;}
.zoom{border:1px solid #eeeeee;}
.rightcolumn{padding:0px;margin:auto;margin-top:10px;margin-bottom:10px;}
.shoppingcart{width:100%;border:1px solid black;margin-top:20px;margin-bottom:20px;}
.shoppingcartheader{width:100%;background-color:#eeeeee;padding:15px;border-bottom:1px solid black;overflow:hidden;}
.shoppingcartheadertext{font-weight:bold;font-size:1.5em;}
.shoppingcartcontent{width:100%;padding:15px;overflow:hidden;}
.review-content{width:100%;padding:15px;overflow:hidden;}
.account-register-content{width:100%;padding:15px;overflow:hidden;}
.account-manage-content{width:100%;padding:15px 0px 15px 0px;overflow:hidden;}
.account-links li{list-style-type:none;}
.shoppingcartbuttons{padding:15px;}
.shoppingcartfooter{width:100%;background-color:#eeeeee;padding:15px;border-top:1px solid black;overflow:hidden;}
.test{color:black;}
ul.checkout-header{top:-10px;float:right;height:30px;}
ul.checkout-header li{text-decoration:none;list-style-type:none;display:inline;}
.checkout-section{border:0px solid black;margin-bottom:10px;}
.checkout-section-header{width:100%;background-color:#eeeeee;border:1px solid black;overflow:hidden;padding:5px;}
.label2{display:inline-block;font-weight:bold;max-width:100%;margin-bottom:5px;}
.loggedinrow{margin:3px 15px 3px 15px;background-color:#000;color:#ffffff;font-weight:bold;font-size:.8em;}
.loggedinrow a{color:#ffffff;}
.loggedinrow a:hover{text-decoration:none;}
.login{float:left;}
.help{float:right;}
.cartitems{font-weight:bold;color:#000000;font-size:1em;}
.btn-custom{background-color:hsl(0, 69%, 22%) !important;background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#b42121", endColorstr="#5e1111");background-image:-khtml-gradient(linear, left top, left bottom, from(#b42121), to(#5e1111));background-image:-moz-linear-gradient(top, #b42121, #5e1111);background-image:-ms-linear-gradient(top, #b42121, #5e1111);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #b42121), color-stop(100%, #5e1111));background-image:-webkit-linear-gradient(top, #b42121, #5e1111);background-image:-o-linear-gradient(top, #b42121, #5e1111);background-image:linear-gradient(#b42121, #5e1111);border-color:#5e1111 #5e1111 hsl(0, 69%, 17%);color:#fff !important;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.33);-webkit-font-smoothing:antialiased;}
.btn-custom{background-color:hsl(110, 56%, 16%) !important;background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#398f28", endColorstr="#193f11");background-image:-khtml-gradient(linear, left top, left bottom, from(#398f28), to(#193f11));background-image:-moz-linear-gradient(top, #398f28, #193f11);background-image:-ms-linear-gradient(top, #398f28, #193f11);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #398f28), color-stop(100%, #193f11));background-image:-webkit-linear-gradient(top, #398f28, #193f11);background-image:-o-linear-gradient(top, #398f28, #193f11);background-image:linear-gradient(#398f28, #193f11);border-color:#193f11 #193f11 hsl(110, 56%, 11%);color:#fff !important;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.33);-webkit-font-smoothing:antialiased;}
.leftlabel{float:left;width:30%;}
.rightinput{float:left;width:70%;}
.formspacing{padding-bottom:10px;overflow:hidden;}
.floatleft{float:left;}
.floatright{float:right;}
.social{padding:10px;}
.newsletter{padding-top:5px;padding-bottom:5px;width:100%;}
.gradient-navbar{font-size:14px;background-color:rgba(0, 0, 0, 1);background:-webkit-linear-gradient(top, rgba(255, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 100%);background:linear-gradient(to bottom, rgba(220, 0, 0, 1) 0%, rgba(100, 0, 0, 1) 100%);border-width:1px;border-radius:0px;}
.contrast{background-color:rgba(0, 0, 0, 1);background:-webkit-linear-gradient(top, rgba(255, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 100%);background:linear-gradient(to bottom, rgba(220, 0, 0, 1) 0%, rgba(100, 0, 0, 1) 100%);}
.searchform{background-color:white;margin-top:15px;width:100%;}
.cartform{text-align:right;padding-top:5px;padding-bottom:20px;}
.navbar{border:1px solid black;}
li a{font-weight:bold;}
li a.dropdown-toggle{text-transform:uppercase;}
.navbar-toggle{float:left;}
.navbar-left{margin-left:15px;}
.navbar-right{float:right;}
.navbar-default{color:black;}
.carousel-control{}
.carousel-indicators{bottom:-20px;}
.jumbotron{background-color:#fff;margin-bottom:20px;}
.row{margin:0 auto;background-color:#fff;border-radius:6px;}
.to-the-top{position:absolute;top:2.2em;right:20px;}
#footer{background:#000000;border-top:1px solid transparent;padding:20px 0 10px 0;}
#content, #footer{position:relative;}
#footer:after{clear:both;}
#footer:before, #footer:after{content:" ";display:table;}
*, *:before, *:after{box-sizing:border-box;}
::selection{background:#708da6;color:#fff;text-shadow:none;}
.row{margin:0 auto;}
.vendorlogo{}
.brandheader, .brandheader-small{color:white;text-transform:uppercase;font-weight:bold;background-color:#000;}
.brandheadercol{padding-left:0px!important;padding-right:0px;}
.brandheader h3{margin-top:0px;font-size:1.6em;padding:3px;background-color:rgba(0, 0, 0, 1);background:-webkit-linear-gradient(top, rgba(255, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 100%);background:linear-gradient(to bottom, rgba(220, 0, 0, 1) 0%, rgba(100, 0, 0, 1) 100%);}
div{display:block;}
.row:after{clear:both;}
row:before, .row:after{content:" ";display:table;}
.footer_column{float:left;display:block;background-color:#fff;border-radius:6px;}
.footer_column{border-left:0;padding-left:0;padding-top:0;width:100%;margin-top:.5em;margin-bottom:.5em;border:0px solid green;}
.footer_title{margin:0;font-size:2em;color:#999;text-transform:uppercase;font-family:"Helvetica Neue",Arial,sans-serif;font-weight:bold;}
h3{display:block;font-size:1.17em;-webkit-margin-before:1em;-webkit-margin-after:1em;-webkit-margin-start:0px;-webkit-margin-end:0px;font-weight:bold;}
.footer_list, .footer_list-first, .footer_list-sibling{display:block;margin:0;list-style:none;}
.footer_title{margin:0;font-size:0.611111em;color:#999;text-transform:uppercase;font-family:"Helvetica Neue",Arial,sans-serif;font-weight:bold;}
.brand{position:absolute;top:16px;}
.img-mxs{display:inline-block;width:240px;height:48px;background-image:url("img/mxsouth-logo-1.png");background-repeat:no-repeat;background-size:100%;text-indent:-1000em;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.filter-button{float:right;}
.layout-button{float:right;margin:20px 1em 20px 0;}
.layout-button a{float:left;}
.mx-product-list{padding:0px;margin:0px;border:0px solid blue;}
.product-link-text{font-size:12px;min-height:48px;line-height:1.4em;display:block;-webkit-margin-before:1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}
.promo-list-item{border:1px solid #eeeeee;float:left;width:20%;position:relative;list-style:none;padding:20px;}
.mx-product-list-item{border:1px solid #eeeeee;float:left;width:25%;position:relative;list-style:none;padding:20px;}
.mx-highlight-list-item{border:1px solid #eeeeee;float:left;width:16.6%;position:relative;list-style:none;padding:20px;}
.mx-suggested-product-list-item{width:100%;border:1px solid #eeeeee;float:left;position:relative;list-style:none;padding:20px;}
ol.breadcrumb{padding-bottom:0px;margin-bottom:0px;}
.breadcrumb{background-color:#ffffff;}
.product-data{top:0;padding-left:20px;}
.page-title h1{margin-top:20px;margin-bottom:20px;}
.product-details h3{font-size:12px;min-height:48px;}
.product-price{color:#bb0000;font-weight:bold;font-size:14px;}
.lview2{width:50%;}
.lview2-left{width:35%;float:left;}
.lview2-right{width:65%;float:left;}
.productthumbnails{width:100%;}
.productthumbnail{float:left;padding:2px;border:1px solid #eeeeee;}
.product-selector{width:100%;border:0px solid red;overflow:hidden;background-color:#eeeeee;border:1px solid #000000;padding:10px;}
.product-detail-selector{width:70%;float:left;}
.product-price-block{width:100%;float:left;border:0px solid blue;}
.price1{width:30%;float:left;}
.productimage{border:1px solid #eeeeee;margin-bottom:20px;}
.swapimages{display:none;}
.image{position:relative;overflow:hidden;padding-bottom:100%;}
.image .img{position:absolute;}
.image2{position:relative;overflow:hidden;}
.image2 .img{position:absolute;}
.float{float:left;}
.img-overlay{z-index:99;position:absolute;}
.width15p{width:15%;}
.width20p{width:20%;}
.width25p{width:25%;}
.width30p{width:30%;}
.width55p{width:55%;}
.vcenter{display:inline-block;vertical-align:middle;float:none;}
.show2wide, .show3wide, .show4wide .show6wide{display:none;}
.show2highlight, .show3highlight, .show4highlight .show6hightlight{display:none;}
.sidebar-left{padding-left:0px;padding-right:0px;}
.filter_title{color:#ffffff;margin-top:10px;margin-left:2px;margin-right:2px;padding-left:2px;font-weight:bold;font-size:1.2em;margin-bottom:2px;}
.filter{margin:3px;padding:3px;border-bottom:1px dotted #ff0000;font-size:11px;}
.filter-extend{margin:3px;padding:3px;text-align:right;}
ul.filter_data{display:block;padding:0px;border:0px solid black;overflow:hidden;list-style-type:none;}
.filter_data > li{position:relative;padding:3px 0px 3px 0px;margin-left:2px;margin-right:2px;color:#337ab7;text-decoration:none;background-color:#fff;font-size:12px;border:1px solid #ffffff;}
.filter_data > li > a,
.filter_data > li > span{position:relative;padding:2px;margin-left:2px;color:#337ab7;text-decoration:none;background-color:#fff;}
.filter_data > .disabled,
.filter_data > .disabled > span,
.filter_data > .disabled > a{color:#bbbbbb;background-color:#eee;border-color:#ddd;cursor:not-allowed;}
.filter_data > li:hover{cursor:pointer;background-color:#fff;border:1px solid #ff0000;}
.filter_data > li a:hover,
.filter_data > li span:hover{text-decoration:none;}
#mobilefilter ul li{border:0px solid red;float:left;text-decoration:none;list-style-type:none;}
.content-col{padding-bottom:20px;height:100%;}
.searchrow{background-color:black;border:0px solid red;margin-bottom:10px;}
ul.mx-product-list:before{content:" ";display:table;}
.clear-list-item{list-style:none;}
.rowmargin{margin-top:20px;}
.megamenu> li > ul > li > a.section-header-link{font-weight:bold;font-size:1.2em;color:blue;}
.megamenu> li > ul > li.section-header{padding:3px 0px 8px 0px;border-bottom:2px solid #fff;}
@media screen and (max-width:992px) and (min-width:0){.show-from-tablet-large{display:none;}
.dropdown-header{color:black;}
.navbar-nav{margin-top:0px;margin-bottom:0px;}
.megamenu{padding:0px;}
.megamenu> li{margin-bottom:0px;}
.menu-category{border-top:1px solid red;}
.menu-col{background-color:white;}
.menu-header{font-size:1em;background-color:rgba(0, 0, 0, 1);background:-webkit-linear-gradient(top, rgba(255, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 100%);background:linear-gradient(to bottom, rgba(220, 0, 0, 1) 0%, rgba(100, 0, 0, 1) 100%);border-width:1px;border-radius:0px;}
.navbar{margin-bottom:0px;}
.nopadding{padding-left:0px;padding-right:0px;}
}
@media screen and (max-width:56.194444em) and (min-width:0){.container{padding-left:0;padding-right:0;}
}
@media screen and (min-width:768px){.footer_column{width:25%;margin:1em 0 1.5em;padding:0.8em 1em 1em 1em;border-left:1px solid #e3e3e3;}
}
@media screen and (min-width:47.5em){h3{font-size:1.333333em;line-height:1.4em;}
}
@media screen and (min-width:56.25em){.footer_title{margin:0 0 1.818182em;}
}
.row-same-height{display:table;}
.col-xs-height{display:table-cell;float:none !important;}
@media (min-width:768px){.col-sm-height{display:table-cell;float:none !important;}
.headerrow{padding-left:0px;padding-right:0px;}
.navbar-right{margin-right:10px;}
}
@media (min-width:992px){.col-md-height{display:table-cell;float:none !important;}
}
@media (min-width:1200px){.col-lg-height{display:table-cell;float:none !important;}
}
@media screen and (max-width:992px) and (min-width:0){.mx-product-list-item{width:50%;}
.show2wide{display:block!important;}
.mx-highlight-list-item{width:33%;}
.show3highlight{display:block!important;}
.content-col{padding-left:0px;padding-right:0px;}
}
@media screen and (max-width:1080px) and (min-width:992px){.mx-product-list-item{width:33%;}
.show3wide{display:block!important;}
.mx-highlight-list-item{width:25%;}
.show4highlight{display:block!important;}
}
@media screen and (min-width:1080px){.show4wide{display:block!important;}
.show6highlight{display:block!important;}
}
@media screen and (max-width:610px) and (min-width:0){.lview2{width:100%;}
.layout-button{margin:0px 1em 0px 0;}
.xs-width{padding:0px;width:100%;}
.pagination-container{width:100%;}
}
@media screen and (max-width:1080px) and (min-width:610px){.lview2{width:50%;}
}
@media screen and (max-width:992px){.mx-suggested-product-list-item{width:50%;}
}
@media (max-width:767px){.megamenu> li > ul > li.section-header > a{padding-left:0px;}
.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .saection-header{padding-left:0px;}
.showbiz .overflowholder ul li{max-width:160px;}
.account-register-content{padding:15px 0px 15px 0px;}
.control-label{padding-left:10px;padding-right:10px;}
}
@media (max-width:609px){.vendorlogo{padding:4px;}
.shoppingcartcontent{padding:5px;}
.col-md-10, .col-md-12{padding:6px;}
}
@media (min-width:610px){.vendorlogo{padding:0px 30px 10px 30px;}
}
.emphatic{padding:10px 5px;background-color:#eeeeee;border:1px solid black;}
.product-images{overflow:hidden;}
@media (max-width:767px){.product-images{float:left;width:100%;}
}
@media (min-width:768px){.product-images{float:left;width:41.66%;}
}
@media (min-width:992px){.modal-lg{width:1100px;height:1100px;}
}
@media (max-width:609px){.smallnopadding{padding-left:0px !important;padding-right:0px !important;}
}
@media (max-width:768px){.mednopadding{padding-left:0px !important;padding-right:0px !important;}
}
.navbar-nav .open .dropdown-header{color:black;}
@media (min-width:768px){.dropdown:hover>.dropdown-menu{display:block;}
}
